td {font-family: arial, helvetica, sans-serif; font-size: 14px; color: #144606;} 
a {font-family: arial, helvetica, sans-serif; font-size: 14px; text-decoration: none;} 
font {font-family: arial, helvetica, sans-serif; font-size: 14px; color: #144606;} 
p {font-family: arial, helvetica, sans-serif; font-size: 14px; color: #144606;} 
li {font-family: arial, helvetica, sans-serif; font-size: 14px; color: #144606;} 
h3 {font-family: arial, helvetica, sans-serif; font-size: 12px; color: #144606;} 
body {font-family: arial, helvetica, sans-serif; font-size: 14px; bold; color: #144606;}
.hline {font-family: arial, helvetica, sans-serif; font-size: 18px; color: #144606;} 
.bild {filter:Shadow(color=#E5ACAC, direction=120);}




